.mainvisual_step_animation{position:relative;height:100vh;overflow:hidden}.mainvisual_step_animation .animation-cover div{position:absolute;top:0;background-color:#333;z-index:2;width:13%;height:100%;animation:step_animation 0.8s cubic-bezier(0.46, 0.26, 0.15, 0.89) 1 forwards}.mainvisual_step_animation .animation-cover div:nth-last-of-type(1){left:0;animation-delay:0.1s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(2){left:12.5%;animation-delay:0.2s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(3){left:25%;animation-delay:0.3s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(4){left:37.5%;animation-delay:0.4s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(5){left:50%;animation-delay:0.5s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(6){left:62.5%;animation-delay:0.6s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(7){left:75%;animation-delay:0.7s !important}.mainvisual_step_animation .animation-cover div:nth-last-of-type(8){left:87.5%;animation-delay:0.8s !important}@keyframes step_animation{0%{top:0}100%{top:-100%}}.mainvisual_step_animation .section_inner{height:100%;width:100%;position:absolute;top:0;display:flex;align-items:center}.mainvisual_step_animation .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_step_animation .swiper-wrapper{height:100%}.mainvisual_step_animation .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_step_animation .swiper-slide img{height:100vh;width:auto;max-width:none;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.mainvisual_step_animation .catch{position:relative;margin-left:5%;font-family:Oswald;color:#fff;overflow:hidden}.mainvisual_step_animation .catch::before{content:"";display:block;background-color:#333;position:absolute;top:0;left:0;right:100%;bottom:0;animation:text-wrap_fade 0.8s ease-out 1 forwards;animation-delay:1.1s !important}.mainvisual_step_animation .catch_head{font-size:1.2rem}.mainvisual_step_animation .catch_text{font-size:3rem;font-weight:300}.mainvisual_step_animation .catch_text span{font-weight:500}.mainvisual_step_animation .catch_subtext{font-size:2rem;font-weight:lighter}@keyframes text-wrap_fade{0%{left:0;right:100%}40%{left:0;right:0}60%{left:0;right:0}100%{left:100%;right:0}}.mainvisual_step_animation .editable_wrap{opacity:0;animation:text_fade-in 0.5s ease-out 1 forwards;animation-delay:1.7s !important;min-width:150px}@keyframes text_fade-in{0%{opacity:0}100%{opacity:1}}.mainvisual_step_animation .headding_wrap{font-size:3rem}.mainvisual_step_animation .subtitle_wrap{font-size:2rem}.mainvisual_step_animation .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_step_animation .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_step_animation .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 1025px){.mainvisual_step_animation .swiper-slide img{width:120%;height:auto}.mainvisual_step_animation .catch_head{font-size:2.5rem}.mainvisual_step_animation .catch_text{font-size:5rem}.mainvisual_step_animation .catch_subtext{font-size:2.5rem}.mainvisual_step_animation .headding_wrap{font-size:5rem}.mainvisual_step_animation .subtitle_wrap{font-size:2.5rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
body:not(.eat_cms) .wide_block_link_flex .block_link.u_none-hover{pointer-events:none}.wide_block_link_flex .duplicatable-container{display:flex;flex-wrap:wrap;gap:5px}.wide_block_link_flex .duplicatable-content{width:calc((100% - 10px) / 3);min-height:140px;flex-grow:1;overflow:hidden}.wide_block_link_flex .duplicatable-content_inner{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:center;min-height:140px}.wide_block_link_flex .image-side{position:absolute;top:0;left:0;width:100%;height:100%}.wide_block_link_flex .text-side{position:relative;width:90%;text-align:center;padding:10px 0}.wide_block_link_flex .text-side .letter{color:#fff;font-size:2rem;font-weight:bold}.wide_block_link_flex .link-setting{left:38px}@media only screen and (max-width: 768px){.wide_block_link_flex .duplicatable-container{flex-direction:column;align-items:center}.wide_block_link_flex .duplicatable-content{width:90%;flex-grow:0}}
.blog_unity .content-wrap{display:grid;grid-template-columns:330px 1fr;grid-template-rows:92px 92px;column-gap:50px;row-gap:30px}.blog_unity .text-side{grid-row:1 / 2;grid-column:1 / 2;margin-left:5px}.blog_unity .text-side .section_h3{font-size:30px}.blog_unity .text-side .subtitle{font-size:15px}.blog_unity .section_btn{grid-row:2 / 3;grid-column:1 / 2;margin:0}.blog_unity .blog-side-wrap{position:relative;width:100%;height:100%;grid-row:1 / 4;grid-column:2 / 3}.blog_unity .blog-side{position:relative}.blog_unity .blog-side .article_template{border-bottom:1px dotted #ccc}.blog_unity .blog-side .article_template+.article_template{margin-top:1rem}.blog_unity .blog-side .blog_content{display:flex;gap:40px;padding:0 15px 15px;position:relative}.blog_unity .blog-side .blog_content:hover .more_read:after{margin-left:.5rem}.blog_unity .blog-side .blog_image-wrap{width:200px;height:120px;border-radius:20px;border:1px solid #e6e6e6;overflow:hidden;flex-shrink:0}.blog_unity .blog-side .blog_image{width:100%;height:100%;background-image:url("//s1.crcn.jp/images/noimage.jpg");background-position:center;background-repeat:no-repeat;background-size:cover}.blog_unity .blog-side .text_wrap{display:flex;flex-direction:column;justify-content:center;align-items:flex-start;flex-wrap:wrap;gap:15px}.blog_unity .blog-side .blog_meta{display:flex;gap:15px;font-size:14px}.blog_unity .blog-side .date{font-size:.8em}.blog_unity .blog-side .category{font-size:.8em;text-align:center;color:#fff;background-color:#3e9bc4;padding:0 0.5rem;margin-left:auto;max-width:140px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}.blog_unity .blog-side .blog_title{width:100%;font-size:20px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}.blog_unity .blog-side .more_read{font-size:.8em;margin:.5rem 0 0 auto;position:absolute;bottom:15px;right:0}.blog_unity .blog-side .more_read:before{content:'→';margin-left:10px}.blog_unity .blog-side .more_read:after{content:'more';display:inline-block;margin-left:1rem;transition:margin-left .3s ease-in-out}@media only screen and (max-width: 1024px){.blog_unity .content-wrap{display:block}.blog_unity .text-side{margin-bottom:30px;margin-left:30px}.blog_unity .section_btn{margin:0 auto}.blog_unity .blog-side-wrap{margin-bottom:30px}.blog_unity .blog-side .blog_content{gap:20px}.blog_unity .blog-side .blog_image-wrap{width:150px;height:90px;border-radius:15px}.blog_unity .blog-side .blog_title{font-size:16px}.blog_unity .blog-side .blog_meta{font-size:12px}}@media only screen and (max-width: 767px){.blog_unity .blog-side .blog_meta{gap:0;flex-direction:column-reverse}.blog_unity .blog-side .category{margin-left:0}}@media only screen and (max-width: 480px){.blog_unity .text-side .section_h3{font-size:25px}.blog_unity .blog-side .blog_content{padding:0 0 15px}.blog_unity .blog-side .text_wrap{gap:5px}.blog_unity .blog-side .blog_image-wrap{width:100px;height:60px;border-radius:10px}.blog_unity .more_read.letter::after{display:none}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.new_standard_content_two .duplicatable-content+.duplicatable-content{margin-top:3rem}.new_standard_content_two .image-side{position:relative}.new_standard_content_two .image-side .image-frame{width:100%;padding-top:66%}.new_standard_content_two .image-side img{height:100%;width:100%;position:absolute;top:0;left:0;object-fit:cover;object-position:50% 50%}.new_standard_content_two .text-side{position:relative;padding:2rem 2rem 3rem}.new_standard_content_two .text-side_bg{height:100%;width:100%;position:absolute;top:0;left:0}.new_standard_content_two .text-side_inner{position:relative;text-align:center}.new_standard_content_two .text-side .headding_wrap,.new_standard_content_two .text-side .headding{font-size:2.5rem}.new_standard_content_two .text-side .subtitle_wrap{margin-top:.5rem}.new_standard_content_two .text-side .editable_wrap{margin-top:1.5rem}.new_standard_content_two .text-side .section_btn{margin-top:3rem}@media only screen and (min-width: 768px){.new_standard_content_two .duplicatable-container{display:flex;flex-wrap:wrap}.new_standard_content_two .duplicatable-content{width:48.5%}.new_standard_content_two .duplicatable-content+.duplicatable-content{margin-top:0}.new_standard_content_two .duplicatable-content:nth-child(2n){margin-left:3%}.new_standard_content_two .duplicatable-content:nth-child(n+3){margin-top:3%}.new_standard_content_two .text-side{padding:3rem 3.5rem 3.5rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.portfolio_standerd .portfolio_list{position:relative;z-index:1}.portfolio_standerd li{border-bottom:1px solid #ccc;margin-bottom:3rem;padding-bottom:2rem}.portfolio_standerd li .image-wrap{margin-bottom:1rem}.portfolio_standerd li .image-wrap .portfolio_image{padding-top:66%;background-image:url("//s1.crcn.jp/images/noimage.jpg");background-position:center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:relative}.portfolio_standerd li .image-wrap .portfolio_image img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:130%;height:auto}.portfolio_standerd li .image-wrap a{display:block}.portfolio_standerd li .portfolio_text .text_wrap{text-align:left;margin-bottom:0;padding:0}.portfolio_standerd li .portfolio_text .text_wrap h4{font-size:1.7rem;font-weight:200;margin-bottom:1rem;line-height:1.5}.portfolio_standerd li .portfolio_text .text_wrap p{color:#bababa}.portfolio_standerd li .portfolio_text .text_wrap .date{font-size:1.2rem;margin-bottom:.5rem}.portfolio_standerd li .category{font-size:1.4rem;position:relative}.portfolio_standerd li .category .category-color{position:absolute;width:15px;height:5px;left:0;background-color:#ff5721;top:50%;margin-top:-2.5px}.portfolio_standerd .section_btn{width:90%;max-width:300px}.portfolio_standerd .dummy_blog_text{background-color:rgba(255,255,255,0.9);color:#333;transition:opactiy .2s ease}.portfolio_standerd .dummy_blog_text:hover{background-color:rgba(255,255,255,0.5)}@media only screen and (min-width: 768px){.portfolio_standerd{text-align:left}.portfolio_standerd .portfolio_articles,.portfolio_standerd .dummy_form_area{text-align:center;font-size:0}.portfolio_standerd .article{display:flex;flex-flow:row wrap;justify-content:center}.portfolio_standerd li{vertical-align:top;width:31.333%;margin-left:3%}.portfolio_standerd li:nth-child(3n+1){margin-left:0}}
.btn .section_btn a{background-color:#2C5DFF}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}

.standard_content_text_dup .duplicatable-container{display:flex;gap:24px;justify-content:center;flex-wrap:wrap}.standard_content_text_dup .duplicatable-content{width:calc((100% - 48px) / 3)}.standard_content_text_dup .text-box{width:100%;border:1px solid #000;border-radius:5px;padding:50px 20px;position:relative;display:flex;justify-content:center;overflow:hidden}.standard_content_text_dup .text-box_bg{width:100%;height:100%;position:absolute;top:0;left:0}.standard_content_text_dup .text-box_inner{position:relative;display:flex;flex-direction:column;gap:15px;justify-content:center;align-items:center;text-align:center;max-width:280px;width:100%}.standard_content_text_dup .text-box-headding_wrap{width:100%}.standard_content_text_dup .text-box .section_btn{margin-top:20px}.standard_content_text_dup .headding{font-size:23px}.standard_content_text_dup .letter{font-size:16px;width:100%}@media only screen and (max-width: 767px){.standard_content_text_dup .duplicatable-container{flex-direction:column;align-items:center}.standard_content_text_dup .duplicatable-content{width:100%}}


.title_line_wide_reversible .section_inner{text-align:left;padding:0 2.5rem}.title_line_wide_reversible .subtitle{letter-spacing:0px;color:#000;font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}.title_line_wide_reversible .section_h3{font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;word-wrap:break-word;font-weight:bold;letter-spacing:1.8px;font-size:3.6rem;text-align:center}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:2.5rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.1rem;text-align:center}.title_line_wide_reversible .text-box{margin-top:50px}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.6rem;color:#000}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:center;font-size:2rem;color:#333;font-weight:bold}@media only screen and (min-width: 768px){.title_line_wide_reversible .section_h3{text-align:left}.title_line_wide_reversible .section_inner{display:flex;gap:15px}.title_line_wide_reversible.reverse .section_inner{flex-direction:row-reverse}.title_line_wide_reversible.reverse .title-box{padding-right:0;padding-left:2rem}.title_line_wide_reversible.reverse .section_btn{float:left}.title_line_wide_reversible .title-box{width:35%;padding-right:2rem}.title_line_wide_reversible .text-box{width:65%}.title_line_wide_reversible .text-box .spacer-item_wrap{width:100%}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:3rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.6rem;text-align:left}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.5rem}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:left}.title_line_wide_reversible .section_btn{float:right}.title_line_wide_reversible .section_btn a{font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}}
.api_map_text{text-align:center}.api_map_text .map_area{padding-top:100%;position:relative;overflow:hidden}.api_map_text .map_area iframe{position:absolute;top:0;left:0}.api_map_text .image-side{position:relative;margin-bottom:2rem}.api_map_text .overlay{display:none}.api_map_text_wide .map_area{padding-top:57%}.api_map_text .headding_wrap,.api_map_text .section_h3{font-size:3rem}.api_map_text .editable_wrap,.api_map_text .spacer-item_wrap:nth-child(1) .editable_wrap,.api_map_text .subtitle,.api_map_text .subtitle_wrap{font-size:1.5rem}.api_map_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:3rem}@media only screen and (min-width:768px){.api_map_text{text-align:left}.api_map_text .section_inner{display:-ms-flexbox;display:flex}.api_map_text .image-side,.api_map_text .text-side{width:50%}.api_map_text .image-side{margin-bottom:0}.api_map_text .text-side{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;-ms-flex-direction:column;flex-direction:column;padding:0 1.5rem 0 5rem}.api_map_text .text-side_inner{width:100%;max-width:400px;padding:2rem 0}.api_map_text .text-side .spacer{width:100%}.api_map_text .section_btn{margin-left:0}.api_map_text.reverse .section_inner{-ms-flex-direction:row-reverse;flex-direction:row-reverse}.api_map_text_wide .map_area{height:100%;padding-top:82%}.api_map_text .headding_wrap,.api_map_text .section_h3,.api_map_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:3.5rem}}
.infomation_all_generic{text-align:center;font-size:1.4rem}.infomation_all_generic .section_inner{color:#fff}.infomation_all_generic .letter,.infomation_all_generic .editable_wrap{letter-spacing:.7px;font-size:1.4rem}.infomation_all_generic .info-side{font-size:1.2rem}.infomation_all_generic .info-side .tel-linker{font-size:2rem}.infomation_all_generic .section_btn{margin:3rem auto 0}.infomation_all_generic .section_btn .linker{font-size:1.5rem}.infomation_all_generic .section_btn a{background-color:#E4A947}.infomation_all_generic .headding_wrap,.infomation_all_generic .section_h3{font-size:3rem;color:#fff}.infomation_all_generic .subtitle_wrap,.infomation_all_generic .subtitle{font-size:1.5rem}.infomation_all_generic .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.infomation_all_generic .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}@media only screen and (min-width: 768px){.infomation_all_generic .info-side{display:flex;justify-content:center}.infomation_all_generic .section_btn{margin:0 0 0 5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body{
color:#333;
font-size:1.5rem;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps,
#section-wrapper .time_table .time_text,
#section-wrapper  .time_table .description_text{
	  font-family: "Zen Kaku Gothic New", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter,
#section-wrapper .time_table .description_text{
    font-weight: 400;
}
.gnav_pc .gnav_items li a {
  position: relative;
  letter-spacing: 0.1em;
  font-weight: bold;
  transition: transform 0.35s ease;
}
.gnav_items .active > a,
.gnav_items .visit > a,
.gnav_items li a:hover {
  opacity: 1;
  color: #1A96E2 !important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  width: 100%;
  height: 5px;
  background-image: linear-gradient(115deg, #1A96E2, #1A96E2);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: transform 0.35s ease;
  transform: scale(0, 1);
}
.gnav_pc .gnav_items > li.active:not(:last-child) > a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
  transform: scale(1, 1);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
  background-color: #1A96E2;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a::before {
  content: none;
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.footer_tp_generic .footer-company::before {
content:none;
}
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link{
background-color:#1A96E2!important;
}
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
color:#1A96E2!important;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_text{
text-shadow:none;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#1A96E2!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px!important;
}
}.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}
.section_btn a {
    color: #fff !important;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: .1em !important;
    background: #fff !important;
    border: solid 1px #1A96E2 !important;
    position: relative;
    transition: .3s;
    z-index: 0;
    cursor:pointer;
}
.section_btn a::before {
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
}
.section_btn a::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1A96E2;
    z-index: -1;
    transition: .3s;
    border-radius:inherit;
}
.section_btn a:hover {
    color: #1A96E2 !important;
    opacity: 1;
    box-shadow: 0.3rem 0.3rem 1rem rgba(0,0,0,.1);
}
.section_btn a:hover::before {
    right: 1.3rem;
    border-color: #1A96E2;
}
.section_btn a:hover::after {
    opacity: 0;
}

.formapps .section_btn input{
		background-color: #1A96E2;
		border-radius:0;
}
.formapps .section_btn{
		position:relative;
}
.formapps .section_btn::before{
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: calc(50% - 22px);
    right: 2.8rem;    
		transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
		z-index: 1;
}

.h3_text .headding_wrap,
.h3_text .section_h3 {
  font-size: clamp(2.4rem, 6vw, 4rem)!important;
}

.half_wide_limited_height .subtitle ,
.half_limited_height .subtitle{
  font-size: clamp(1.6rem, 4vw, 2.2rem);
}
#section_660938{
    margin-top: 70px;
}
@media only screen and (max-width: 1230px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{
padding:0 8px ;
}
}
.mainvisual_place_image .catch_subtext {
font-size:3rem;
    margin: auto;
  background:     rgba(255, 255, 255, 0.6) ;
width:fit-content;
padding:.6em;
border-radius:2rem;
}
.mainvisual_place_image .catch_subtext > p {
margin:auto;
text-align:center;
  margin-left: 3rem;
}
.mainvisual_place_image .catch_subtext > p  span{
  position: relative;
  padding-left: 30px;
  line-height: 4rem;
  text-align: left;
font-size:1.5rem!important;
display:block;
color:#333!important;
}

/* .mainvisual_place_image .catch_subtext > p span::before {
  position: absolute;
  content: "";
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/350686/optimized_ZSxqMCFpzJmxMp1U7YDc5Q.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  top: 2rem;
  left: .5em;
  transform: translateY(-50%);
} */
.standard_content_text_dup .text-box,
.standard_content_text_two .text-box{
border:5px solid #EBD9B4;
border-radius:3rem;
background-color:#fff!important;
}
.another-side .section_btn a {
    border: solid 1px #005EB0 !important;
}
.another-side .section_btn a::after {
    background: #005EB0;
}
.another-side .section_btn a:hover {
    color: #005EB0 !important;
}
.another-side .section_btn a:hover::before {
    border-color: #005EB0;
}


.footer_tp_generic .back-top {
    border-color:#333;
}
.footer_tp_generic .back-top .arrow:before {
    color: #333;
}
.footer_tp_generic .editable a {
    color: #333;
font-weight:bold!important;
}
.flow_cards .image-side .frame-image {
    border-bottom: 10px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #EBD9B4;
    width: 0;
    height: 0;
    margin: 0 auto;
}
.flow_cards .dc-inner_bg .frame-image{
background-color:#EBD9B466;
border-radius:2rem;
}
.simple_text_content .simple_text_title.editable.headding::before{
background-color:#EBD9B4;
}

.time_table .time_text:before,.time_table .duplicatable-container:after{
background:#EBD9B4;
}
.time_table .time_text:after{
border-color:#EBD9B4;
}
.faq_accordion .duplicatable-content {
  background-color: #fff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.new_list_box .text-side .number_wrap{
background-color:#1A96E2;
color:#fff;
font-weight:bold!important;
}
.table_light_generic .table_wrap .tr .th {
    background-color: #1A96E2;
color:#fff!important;
font-weight:bold!important;
}
#section_658832 .editable a{
padding:1em 0;
display:block;
font-weight:bold;
color:#333!important;
}
.new_standard_content_two .image-side img,
.half_wide_limited_height .image-side .image-frame-bg,
.new_catchcopy_simple .text-wrap,
.simple_text_content .image-side .frame-image ,
.half_limited_height .image-side_inner .frame-image{
border-radius:3rem;
}
.standard_content_dup .duplicatable-content .image-side .frame-image,
.half_out_of_position .text-side,
.half_out_of_position .image-side .frame-image,
.half_out_of_position .text-side_bg .image-frame-bg{
border-radius:2rem;
}
.half_wide_limited_height .image-side .image-frame-bg,
.half_out_of_position .image-side .frame-image,
.new_catchcopy_simple .text-wrap{
overflow:hidden;
}

#section-wrapper::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/469999/optimized_hcD9FdGbY3jWGILiMH3IeA.jpg) no-repeat center / cover;
    opacity: .2;
}
.editable a {
    color: #333;
}
.mainvisual_place_image .section-image_bg,
.h1_text .section-image_bg,
.h1_center_generic02 .section-image_bg,
.h1_center_generic01 .section-image_bg{
background-color:#00000066;
}
@media only screen and (max-width: 767px) {
.mainvisual_place_image .catch_subtext > p {
margin-left:0;
}
.mainvisual_place_image .catch_subtext{
font-size:1.8rem;
padding: 1em 10px;
}
    .mainvisual_place_image .catch_text {
font-size:22px;
}
.mainvisual_place_image .section-btns{
flex-direction: column;
    row-gap: 10px;
}
.mainvisual_place_image .section-btns .another-side{
margin-left:0;
}
.mainvisual_place_image .section-btns .one-side{
margin-right:0;
}
.mainvisual_place_image .section-btns .section_btn{
width:100%;
}
.new_standard_content_two .text-side {
    padding: 2rem 0rem 3rem;
}
.title_line_wide_reversible .text-box .editable_wrap_title{
    font-size: 1.8rem;
}
.infomation_all_generic .letter,
.h1_text .text{
    font-size: 1.5rem;
}
.wide_block_link_flex .duplicatable-content{
min-height:90px;
}
.wide_block_link_flex .duplicatable-content_inner{
min-height:90px;
}
.half_wide_limited_height .text-side_inner{
max-width:100%;
padding:0 1.5rem;
}
.half_out_of_position .text-side .headding_wrap, .half_out_of_position .text-side .headding {
    font-size: 2rem;
}


.standard_content_text_two .headding {
    font-size: 20px;
}
.half_limited_height .text-side_inner{
max-width:100%;
}
.alternating-backcolor .text-side{
padding:20px 0;
}
.h2_center_generic01.h2_section .section_h2,
.h2_center_generic02.h2_section .section_h2 {
  font-size: 2.4rem;
}
.h2_center_generic01.h2_section .subtitle,
.h2_center_generic02.h2_section .subtitle {
  font-size: 1.5rem;
}
.table_light_generic {
  font-size: 1.5rem;
}
}
.mainvisual_place_image .section-btns{
margin-top:clamp(30px,3vh,110px);
}


/* 20251031 修正 */
.mainvisual_step_animation .catch_text {
    font-size: clamp(3rem, 5vw, 8rem);
    line-height: 1.3;
    text-shadow: 3px 3px 3px #00356294;
}
#section-wrapper .mainvisual_step_animation .catch {
    left: 50%;
    margin-left: 0;
    transform: translate(-50%);
    top: 20%;
    position: absolute;
    width: 100%;
}
#section_665871 .title_all .text {
    width: fit-content;
    margin: 0 auto;
    text-shadow: 1px 1px 4px #005eb085;
}
#section_665871 .section_h3 span {
    text-shadow: 1px 1px 4px #005eb085;
}
#section-wrapper #section_665871 .title_all .text span {
  position: relative;
  padding-left: 38px;
  line-height: 4rem;
  text-align: left;
  font-size: clamp(1.6rem,4vw,1.8rem);
  font-weight: 600;
  color: #333;
  display:block;
}
#section_665871 .title_all .text span::before {
  position: absolute;
  content: "";
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/472109/optimized_edP0Y8vwL5vy1EQMDesDXA.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  top: 2rem;
  left: .5em;
  transform: translateY(-50%);
}
#section_665871 .spacer-item_wrap .spaceable-top {
    padding-bottom: 0 !important;
}
#section-wrapper .mainvisual_step_animation .catch::before,
#section-wrapper .mainvisual_step_animation .animation-cover div {
background-color: #1a96e2;
}
@media only screen and (min-width: 768px) {
section:first-of-type .content [class^="mainvisual"] {
    height: 42vw;
    margin-top: 7rem;
}
.title_section .section_h3 {
    font-size: 3.4rem;
}
}

@media only screen and (max-width: 767.9px) {
section:first-of-type .content [class^="mainvisual"] {
    height: 123.3vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/472216/optimized_GHlCm4J_MKaxIuPSm5T4vw.png) no-repeat center / contain !important;
}
#section-wrapper .mainvisual_step_animation .catch {
    top: 14%;
}
}
@media only screen and (min-width: 480px) {
#section_665871 .section_h3 br {
   display: none;
}
}

/* 20251204 修正 */
@media only screen and (max-width: 1024px) {
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_top,
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_mid,
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_btm {
    background-color: #00588f !important;
}
}
@media only screen and (max-width: 479.9px) {
.gnav_sp .header_logo {
    display: none;
}
#global-nav .gnav_accordion_wide .gnav_bg {
    width: 60px;
    left: auto;
    right: 0;
    opacity: .8;
}
}

.banner_text .banner_link{background-color: #1a96e2!important;}
.banner_text ._color_{color: #1a96e2!important;}
